/* =========== contact-block =========== */

div.contact-block-A01 {
	margin: 16px 0 0 0;
	padding: 20px 0 0 0;
	background: #f5f4f0;
	*zoom: 1;
}

div.contact-block-A01 div.contact-content {
	margin: 0;
	padding: 0 20px 20px 20px;
	_zoom: 1;
}

div.contact-block-A01 > div.contact-content > *:first-child {
	margin-top: 0 !important;
}

div.contact-block-A01 header.contact-header {
	margin: 0 20px 8px 20px;
	padding: 0;
}

div.contact-block-A01 header.contact-header h2,
div.contact-block-A01 header.contact-header h3,
div.contact-block-A01 header.contact-header h4,
div.contact-block-A01 header.contact-header h5,
div.contact-block-A01 header.contact-header h6 {
	margin: 0;
	padding: 0;
	font-size: 180%;
	font-weight: bold;
}

div.contact-block-A01 p.contact-number {
	margin: 0;
	padding: 3px 0 0 0;
	font-size: 200%;
	font-weight: bold;
	line-height: 1.1;
}

div.contact-block-A01 p.contact-number img {
	vertical-align: top;
}

div.contact-block-A01 p.contact-time-in {
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 86%;
	line-height: 1.83;
}
.contact-time-in{
	font-size:140%!important;
}
td.borderLeft {
	border-left: 1px solid #DED6D6;
}